/* 
Credits: Bit Repository
CSS Library: http://www.bitrepositiry.com/
*/



.notification_error
{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#7B3D3F;
border: 1px solid #A25965;
height: auto;
width: 450px;
padding: 4px;
background: #FFFFFF;
text-align: left;
-moz-border-radius: 5px;
}

.notification_ok
{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	color:#7B3D3F;
	background:#FFFFFF;
height: auto;
width: 90%;
padding: 8px;
text-align: center;
-moz-border-radius: 5px;
}


.info_fieldset { -moz-border-radius: 0px; border: 0px; }

.fields
{
	400px;
}

.button
{
width: auto; height:25px;
border: 1px solid #999999; 
border-top-color: #CCCCCC; 
border-left-color: #CCCCCC; 
background-color:#D0DADC;
color: #333333; 
font: 11px Verdana, Helvetica, Arial, sans-serif;
-moz-border-radius: 3px;
}

/* Label */
.label  { font-family: Verdana; font-size: 11px; line-height: 20px; display: block; float: left; width: 120px;  text-align: right; margin-right: 5px;}
.form-row { padding: 5px 0; clear: both; width: 450px; } 
.form-row1{ padding: 5px 0; clear: both; width: 150px; float:right; }

	     
	    

/* Input, Textarea */

input, textarea
{
height:20px;
width: 300px;
margin: 5px;
padding: 0px; 
float: left;
border: 1px solid #999999; 
border-top-color: #CCCCCC; 
border-left-color: #CCCCCC; 
color: #333333; 
font: 11px Verdana, Helvetica, Arial, sans-serif;
-moz-border-radius: 3px;
}
textarea { height: 100px; }

/* BR */

br { clear: left; }